Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 15:19:54 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I still not received any call to return my stuff, o need my money back now</div>
<div dir="auto">It’s been long I’m waiting, take an action as far as you can</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 6 Aug 2021 at 1:25 PM shuhaib mundath &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Shuhaib mundath</div>
<div dir="auto">Abibackr siddiq road</div>
<div dir="auto">Alnargis district</div>
<div dir="auto">Alnargis commercial center</div>
<div dir="auto">0539540271</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 6 Aug 2021 at 12:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 2918282</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Ali Atef : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Shuhaib,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>Your order will be picked up with in 2-5 days<br><br>​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div></blockquote>
</div>
</div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr">
<div style="font-size:12.8px"><br></div>
<div style="font-size:12.8px"><br></div>
<div style="font-size:12.8px"><br></div>
<div style="font-size:12.8px"><br></div>
</div>
<div dir="ltr"><i><b><br></b></i></div>
<div dir="ltr"><b><i style="font-size:12.8px">Thanks &amp; Regards</i><br></b></div>
<div dir="ltr">
<div><i><b><br></b></i></div>
<div><i><b>Shuhaib</b></i></div>
<div>
<b style="font-size:12.8px"><i>Tel: +966572594997</i></b><br>
</div>
<div><b style="font-size:12.8px"><i>Riyadh - KSA</i></b></div>
</div>
</div></div></div></div></div></div></div></div></div></div></div></div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr">
<div style="font-size:12.8px"><br></div>
<div style="font-size:12.8px"><br></div>
<div style="font-size:12.8px"><br></div>
<div style="font-size:12.8px"><br></div>
</div>
<div dir="ltr"><i><b><br></b></i></div>
<div dir="ltr"><b><i style="font-size:12.8px">Thanks &amp; Regards</i><br></b></div>
<div dir="ltr">
<div><i><b><br></b></i></div>
<div><i><b>Shuhaib</b></i></div>
<div>
<b style="font-size:12.8px"><i>Tel: +966572594997</i></b><br>
</div>
<div><b style="font-size:12.8px"><i>Riyadh - KSA</i></b></div>
</div>
</div></div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2918282